
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/grupolev/download/settings/a1cb6e1d-4e40-4c75-9565-54847eebf8fa.jpg);
      }
    
    html {
      --ant-primary-color: #1c539e !important;
      --ant-primary-color-hover: #1c539e !important;
    }
    .ant-btn-primary {
      color: #ffffff !important;
    }
  